/* 文書本体 (body) */

body {
  font-size: 90%;
}


/* ボタンの表示状態
--------------------*/
div#fsmall a {
	margin:0 8px 5px 0;
  display: block;
  width: 22px;
  height: 22px;
	text-decoration:none;
	background-color:#1981BE;
}
div#fmiddle a {
	margin:0 8px 5px 0;
  display: block;
  width: 22px;
  height: 22px;
	text-decoration:none;
	background-color:#7EB2E2;
}
div#flarge a {
	margin:0 8px 5px 0;
  display: block;
  width: 22px;
  height: 22px;
	text-decoration:none;
	background-color:#7EB2E2;
}

#textsize .ftxt {
	padding:3px;
  color:#ffffff;
	font-weight:bold;
	font-size:15px;
}

#fmiddle a:hover {
	background-color:#1981BE;
}

#flarge a:hover {
	background-color:#1981BE;
}
